Login to jitsi with keycloak https://github.com/d3473r/jitsi-keycloak/pkgs/container/jitsi-keycloak
☆62Aug 23, 2026Updated last month
Alternatives and similar repositories for jitsi-keycloak
Users that are interested in jitsi-keycloak are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Matrix user verification auth for Prosody☆29Nov 22, 2023Updated 2 years ago
- A PHP server library for SCIM 2.0 (RFC 7642 / RFC 7643 / RFC 7644)☆15Feb 1, 2024Updated 2 years ago
- ☆10Jan 26, 2023Updated 3 years ago
- Hearchco frontend built using SvelteKit & TailwindCSS.☆17Dec 14, 2025Updated 10 months ago
- A Keycloak extension to restrict user authorization on clients☆439Updated this week
- Managed hosting for WordPress and PHP on Cloudways • AdManaged hosting for WordPress, Magento, Laravel, or PHP apps, on multiple cloud providers. Deploy in minutes on Cloudways by DigitalOcean.
- はかば☆16Apr 13, 2024Updated 2 years ago
- Frappe app with advanced print functions, mainly focused on Jinja Print Formats☆20Aug 30, 2026Updated last month
- a Keycloak browser authenticator that enforces an impersonation policy restricting impersonators from accessing service providers (client…☆13Mar 24, 2023Updated 3 years ago
- A simple gui for 1password-cli☆10May 1, 2018Updated 8 years ago
- Record where your focus is. Hide screens and workspaces. Mirror of https://git.b12f.io/b12f/wlstreamer☆13Jan 6, 2022Updated 4 years ago
- inkscape extension. create a psd file.☆15Oct 28, 2021Updated 4 years ago
- this revisits how to build Spring Boot-based applications that take advantage of Spring Boot and Reactive programming☆17Aug 30, 2021Updated 5 years ago
- Import maildir contents to WildDuck☆16Jul 15, 2024Updated 2 years ago
- Implementation of the Autopilot Pattern for Postgres☆17Feb 19, 2019Updated 7 years ago
- GPUs on demand by Runpod - Special Offer Available • AdRun AI, ML, and HPC workloads on powerful cloud GPUs—without limits or wasted spend. Deploy GPUs in under a minute and pay by the second.
- Security Proxy for Web Processing Services (WPS)☆15Sep 29, 2026Updated 2 weeks ago
- ☆13Jul 24, 2019Updated 7 years ago
- ☆16Apr 25, 2019Updated 7 years ago
- .Coffee themes, assets & tutorials☆20Jun 12, 2022Updated 4 years ago
- BBB-Translation-Bot is a tool designed to enhance communication in BigBlueButton (BBB) meetings by providing real-time transcription and …☆25Feb 10, 2026Updated 8 months ago
- Connect GStreamer pipelines to Jitsi Meet conferences☆87Oct 10, 2024Updated 2 years ago
- 2009年のMisskeyクライアント☆19Jan 7, 2023Updated 3 years ago
- Complete compose environment, from development to production with service discovery and health checking. Kubernetes features on Compose s…☆12Dec 16, 2021Updated 4 years ago
- This repository is used to export a video from a bigbluebutton recording.☆21Aug 3, 2022Updated 4 years ago
- Deploy to Railway using AI coding agents - Free Credits Offer • AdUse Claude Code, Codex, OpenCode, and more. Autonomous software development now has the infrastructure to match with Railway.
- The open-source Desktop mail client.☆12Apr 30, 2021Updated 5 years ago
- KAuth☆15Oct 2, 2026Updated last week
- SCIM client plugin for Keycloak☆79Oct 6, 2026Updated last week
- Simple library for using a third party authentication service like Keycloak or Auth0 with FastAPI☆22Jan 9, 2023Updated 3 years ago
- Application on the Frappe framework. Connect Frappe and Nextcloud, store the attachments on the Nextcloud server. Integrates external dat…☆42Mar 31, 2023Updated 3 years ago
- Japanese MIUI 8 translation for xiaomi.eu☆16Jul 25, 2017Updated 9 years ago
- FastAPI based application to send messages to user registered devices using cloud messaging service.☆13May 13, 2021Updated 5 years ago
- A clean architecture implementation using the repository pattern for a Golang Telegram bot☆14Jul 21, 2025Updated last year
- OpenResty/Nginx Gateway for API Monitoring and Management.☆13Apr 4, 2019Updated 7 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Terraform provider with provider functions to decrypt SOPS encrypted files.☆18Sep 18, 2026Updated 3 weeks ago
- dehydrated.sh hook to set up certs for Triton and Manta☆10Jun 5, 2025Updated last year
- HashiCorp Nomad Triton driver plugin☆15Jan 19, 2021Updated 5 years ago
- Chrome extension to analyse oauth2 authentication process☆18Feb 28, 2020Updated 6 years ago
- Automatically sync TVShowTime with your Trakt.tv history☆10Jan 12, 2016Updated 10 years ago
- Keycloak: Home IdP Discovery - discover home identity provider or realm by email domain☆343Oct 5, 2026Updated last week
- Pure Python Public Key Infrastructure Utilities☆18Aug 2, 2021Updated 5 years ago